(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_minus_action_>,_boost::units::absolute<_Y_>,_boost::units::absolute<_Y_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Y>
struct plain_return_type_2<arithmetic_action< minus_action >, boost::units::absolute< Y >, boost::units::absolute< Y >> {
  // types
  typedef Y type;
};

DESCRIPTION

Partial specialization of return type trait for action absolute<Y> - absolute<Y>.